=== debian/control ===
Source: libfile-type-webimages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-type-webimages-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-type-webimages-perl.git
Homepage: https://metacpan.org/release/File-Type-WebImages

Package: libfile-type-webimages-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: tool for determining web image file types using magic
 File::Type::WebImages determines the file type of web images using magic.
 mime_type() can use either a filename, or file contents, to determine the
 type of a file. The process involves looking the data at the beginning of the
 file, sometimes called "magic numbers".
