=== debian/watch ===
version=4
https://metacpan.org/release/File-Type-WebImages   .*/File-Type-WebImages-v?@ANY_VERSION@@ARCHIVE_EXT@$
